.banner-section-home.residential-internet-banner {
  background-image: url(/staticfiles/images/residential-internet-banner-background-img.webp);
}
/* different-cards-section css starts here */
.different-cards-section .generic-sub-heading {
  max-width: 60%;
  margin: 0 auto;
  text-align: center;
  margin-bottom: 2.5rem;
}
.different-cards-section {
  padding: 6.25rem 0 3rem;
}
.different-cards-div {
  display: flex;
  gap: 2rem;
  margin-bottom: 2.5rem;
}
.residential-card {
  width: 32%;
}
.residential-card img {
  margin-bottom: 1.25rem;
}
.different-card-text h4 {
  font-weight: 800;
  font-size: 1.25rem;
  line-height: 1.75rem;
  letter-spacing: -2%;
  color: #374151;
  margin-bottom: 0.5rem;
}
.different-card-text p {
  color: #374151;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.75rem;
  letter-spacing: 0%;
}
/* different-cards-section css ends here */

/* residential-connect-to-space css starts here */
.connect-to-space-section.residential-connect-to-space {
  background-color: #f1f1f1;
}
.connect-to-space-main .generic-sub-heading p {
  color: #8e8e93;
}
/* residential-connect-to-space css ends here */

/* residential-clickable-list-section css starts here */
.clickable-list-section.why-choose-section.residential-clickable-list-section {
  background-color: unset;
}
.why-choose-section .key-advantages {
  margin-bottom: unset;
}
/* residential-clickable-list-section css ends here */

/* residential-cta-section css starts here */
.residential-cta-section {
  padding: 4.375rem 0;
  background-image: url(/staticfiles/images/residential-cta-background-img.webp);
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
}
.residential-cta-section .generic-heading-div.generic-sub-heading {
  margin-bottom: 1.875rem;
}
.residential-cta-section .generic-heading-div.generic-sub-heading h2 {
  max-width: 52%;
  text-align: center;
  margin-bottom: 2rem;
}
.residential-cta-section .generic-heading-div.generic-sub-heading h2 {
  color: #ffffff;
}
.residential-cta-section .generic-heading-div.generic-sub-heading p {
  color: #ffffff;
}
.residential-cta-section .call-now-button {
  border: 1px solid #ffffff;
  border-radius: 0.5rem;
}
.residential-cta-section .call-now-button a {
  color: #ffffff;
  background-color: unset;
}
.residential-cta-section .call-now-button a:hover {
  color: #000;
  background-color: #fff;
}
.residential-cta-section .call-now-button a:hover img {
  filter: brightness(0);
}
/* residential-cta-section css ends here */

@media (max-width: 900px) {
  .different-cards-section .generic-sub-heading {
    max-width: 75%;
  }
}
@media (max-width: 768px) {
  .residential-cta-section .generic-heading-div.generic-sub-heading h2 {
    max-width: 80%;
  }
}

@media (max-width: 640px) {
  .different-cards-div {
    flex-direction: column;
  }
  .residential-card {
    width: 80%;
    margin: 0 auto;
  }
  .different-cards-section .generic-sub-heading {
    max-width: 100%;
  }
}

@media (max-width: 425px) {
  .residential-cta-section .generic-heading-div.generic-sub-heading h2 {
    max-width: 88%;
  }
}
